 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/WgbpSl6EReYGiOkQhPUFycHJqZ262O3c6OxPaexwsDU8NrEL8lRCtPpVHil3L0OzzoVSXPps5Hrf2Xf3ncNoVch3rGuHPpzjWAovnDJy8eWFKUgz3R+3fQbA==.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 523px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 500px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(204, 211, 219, 0.7), rgba(204, 211, 219, 0.7));
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
  font-size: 3rem;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 2px 0;
}

.u-section-1 .u-group-1 {
  min-height: 287px;
  height: auto;
  width: 570px;
  background-image: linear-gradient(to bottom, rgba(204, 211, 219, 0.8), rgba(204, 211, 219, 0.8));
  margin: auto auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-text-3 {
  margin: 19px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 2px auto 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-form-1 {
  background-image: none;
  height: 493px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-label-1 {
  font-size: 1.5rem;
}

.u-section-1 .u-input-1 {
  font-size: 1.25rem;
}

.u-section-1 .u-label-2 {
  font-size: 1.5rem;
}

.u-section-1 .u-input-2 {
  font-size: 1.25rem;
}

.u-section-1 .u-label-3 {
  font-size: 1.5rem;
}

.u-section-1 .u-input-3 {
  font-size: 1.25rem;
}

.u-section-1 .u-btn-3 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 563px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1213px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 5px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-group-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-form-1 {
    margin-top: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}